<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js" integrity="sha512-+NqPlbbtM1QqiK8ZAo4Yrj2c4lNQoGv8P79DPtKzj++l5jnN39rHA/xsqn8zE9l0uSoxaCdrOgFs6yjyfbBxSg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

        <link rel="stylesheet" href="style.css">
        <title>Login Page</title>
    </head>
    <body>
        <div class="header">
            <h1>Login Form</h1>
            <p>Username: admin</p>
            <p>Password: admin</p>
            <p id="login-status">Login Failed 0/5</p>
        </div>
        <form id="login-form">
            <div class="container">
                <label>Username : </label>
                <input type="text" placeholder="Enter Username" name="username" id="username" required />
                <label>Password : </label>
                <input type="password" placeholder="Enter Password" name="password" id="password" required />
                <button type="submit" id="login-button">Login</button>
            </div>
        </form>
        <div>

              <div class="modal fade" id="respModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog" role="document">
                  <div class="modal-content">
                    <div class="modal-body">
                      <p id="res-message"></p>
                      <p id="count-down-message"></p>
                    </div>
                  </div>
                </div>
              </div>

        </div>
    </body>
    <script src="login.js"></script>
</html>
